Bug 217769 - RFE: Password manager auto-lock/timeout and master password challenge
RFE: Password manager auto-lock/timeout and master password challenge
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Christopher Aillon
:
: 217771 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 15:51 EST by Anuj Verma (Kevin)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 16:45:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 222408 None None None Never

  None (edit)
Description Anuj Verma (Kevin) 2006-11-29 15:51:18 EST
Concerned with the recent news of security issues related to mozilla/firefox
web-browser. I feel good to suggest a feature request to ensure that:

1. Data is encrypted
2. User is prompted for master password only when browser faces a
username/password prompt of a known host
3. Effectively master password should timeout and auto-lock and clipboard should
clear up in-case of passwd data copied to it.

Cheers,
Comment 1 Christopher Aillon 2006-11-29 18:09:05 EST
*** Bug 217771 has been marked as a duplicate of this bug. ***
Comment 2 Matěj Cepl 2007-05-02 16:45:42 EDT
This is definitively upstream RFE, and it is actually filed as bug 
https://bugzilla.mozilla.org/show_bug.cgi?id=222408 Closing this bug and waiting
resolution of this upstream.

Note You need to log in before you can comment on or make changes to this bug.